<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="20dp"
    android:background="@drawable/shp_rectangle_white_5"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="8dp"
        android:text="纠错"
        android:textColor="@color/black"
        android:textSize="18sp" />


    <LinearLayout
        style="@style/item_ver"
        android:layout_marginTop="10dp">


        <TextView
            style="@style/item_title_vertical"
            android:drawableLeft="@drawable/ic_start_hint"
            android:text="错误描述" />


        <EditText
            android:id="@+id/et_content"
            style="@style/item_content_edit"
            android:gravity="left"
            android:hint="请输入错误描述"
            android:minLines="3" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="right"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="20dp"
            android:clickable="true"
            android:focusable="true"
            android:padding="10dp"
            android:text="取消"
            android:textColor="@color/gray_text" />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:padding="10dp"
            android:text="确定"
            android:textColor="@color/text_blue" />
    </LinearLayout>
</LinearLayout>